[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: emacs19 removal?

On Sat, Mar 11, 2000 at 09:12:52PM +0100, Igor Mozetic wrote:
> > Can we remove emacs19 from unstable now? It's de facto orphaned both
> > upstream and in Debian, and a new version exists, supported in both
> > upstream and Debian.
> What happens to vm then? I depends on emacs19 (and not emacs20) ...

Obviously, the same, otherwise it would have a broken dependency.

Same goes for the other packages that explicitely depend on emacs19:


Do all of these have replacements that work with other emacsen?

enJoy -*/\*- don't even try to pronounce my first name

Reply to: